crates:
  default:
    name: "Default"
    inventory: "&eCrate par defaut"
    useAnimation: true
    size: 54
    holograme:
      - "&6&m--(----------------)--"
      - "&a&nCOFFRE DE VOTE"
      - "&2"
      - "&fVotez et obtenez des &bcl�s"
      - "&fen faisant &b/vote &f!"
      - "&3"
      - "&7Clique gauche: Voir les lots"
      - "&6&m--(----------------)--"
    key:
      material: 131
      name: "&8(&eCl� par defaut&8)"    
    loots:
      1:
        type: ITEM
        name: "&eMon casque"
        percent: 5.0
        slot: 0
        lore:
          - "&ePourcentage&7: &f%percent%"
        item:
          material: 310
          enchants:
            - PROTECTION_ENVIRONMENTAL,4
      2:
        type: ITEM
        name: "&eMon plastron"
        percent: 5.0
        slot: 1
        lore:
          - "&ePourcentage&7: &f%percent%"        
        item:
          material: 311
          enchants:
            - PROTECTION_ENVIRONMENTAL,4  
      3:
        type: ITEM
        name: "&eMon pantalon"
        percent: 5.0
        slot: 2
        lore:
          - "&ePourcentage&7: &f%percent%"        
        item:
          material: 312
          enchants:
            - PROTECTION_ENVIRONMENTAL,4   
      4:
        type: ITEM
        name: "&eMon bottes"
        slot: 3
        lore:
          - "&ePourcentage&7: &f%percent%"        
        percent: 5.0
        item:
          material: 313
          enchants:
            - PROTECTION_ENVIRONMENTAL,4 
      5:
        type: COMMAND
        name: "&eMa commande"
        slot: 4
        lore:
          - "&ePourcentage&7: &f%percent%"        
        percent: 10.0
        commands: 
          - "bc %player% est vraiment trop sympa"
        item:
          material: 276 
      6:
        type: ITEM
        name: "&fx64 &eObsidienne"
        slot: 5
        lore:
          - "&ePourcentage&7: &f%percent%"        
        percent: 40.0
        item:
          material: 49
          amount: 64          